#include "phong_blin_gpu.h"

Phong_Blinn_gpu::Phong_Blinn_gpu()
{
}

const char* Phong_Blinn_gpu::getVShader(){
  //  std::cout <<" Phong Blinn VShader \n";
    const char* p = "../TFGProject/pb_vshader.glsl";
    return p;
}
const char* Phong_Blinn_gpu::getFShader(){
    const char* p = "../TFGProject/pb_fshader.glsl";
  //  const char* p = "../TFGProject/fshader41.glsl";
    return p;
}
